Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 3.2.c

10 June 2019 21:33 - ariane

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Modification du texte

Texte concerné: 3.2.c

Cela peut être financé, par exemple, par une augmentation des charges salariales, par les excédents de bilans ou des droits de

succession

Texte alternatif: Cela peut-être financé par des taxes sur les milliardaires et plus, ainsi que sur les transactions financières.

Explications: Les charges salariales sont déjà assez lourdes, les excédents de bilan sont souvent directement réinvestis dans

l'entreprise et les droits de successions sont aussi taxés. De plus, les droits de successions sont réglés au niveau cantonal, pas

fédéral. Par contre, il est tout à fait possible d'établir des règles de taxations concernant les transactions financières ou l'imposition

fédérale directe sur les plus grandes fortunes.

Anfrage: Textänderung

Bettrefender Text: 3.2.c

Die   AHV   soll   auf   ein   existenzsicherndes   Niveau   ausgebaut   werden.   Dies   kann   zum   Beispieldurch eine Erhöhung der

Lohnnebenkosten, durch Währungsbilanzüberschüsse oder durch eineErbschaftssteuer finanziert werden

Alternativer Text:  Dies kann durch Steuern auf Milliardäre und mehr sowie auf Finanztransaktionen finanziert werden.

Erklärungen: Die Gehaltskosten sind bereits recht hoch, Überschussbilanzen werden oft direkt in das Unternehmen reinvestiert und

auch Erbschaftssteuern werden besteuert. Zudem sind die Erbschaftssteuern auf kantonaler Ebene und nicht auf Bundesebene

geregelt. Andererseits ist es durchaus möglich, Steuerregeln für Finanztransaktionen oder direkte Bundessteuern auf das größte

Vermögen festzulegen.

History

#1 - 10 June 2019 21:46 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:03 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:32 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:23 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100

Contre-proposition

Simple retrait des exemples
